% comment in this line if you are writing your bachelor thesis
%\newcommand*{\BACHELOR}{}

% Adjust your information
\title{Thesis Title}
\date{October 9, 2019}
\newcommand{\firstname}{khalil}
\newcommand{\lastname}{Baydoun}
\newcommand{\matrNo}{384050}
\newcommand{\email}{khalil-baydoun@rwth-aachen.de}
\newcommand{\studyProgram}{\ifdefined\BACHELOR Bachelor \else Master \fi Software Systems Engineering}

% Adjust first supervisor information
\newcommand{\firstsupervisor}{Stefan Decker}
\newcommand{\firstsupervisorchair}{Chair of Computer Science 5}
\newcommand{\firstsupervisoruniversity}{RWTH Aachen University}

% Adjust second supervisor information
\newcommand{\secondsupervisor}{Matthias Jarke}
\newcommand{\secondsupervisorchair}{Chair of Computer Science 5}
\newcommand{\secondsupervisoruniversity}{RWTH Aachen University}


% Adjust advisor information
\newcommand{\firstadvisor}{first advisor}
\newcommand{\firstadvisorchair}{chair of first advisor}
\newcommand{\firstadvisoruniversity}{RWTH Aachen University}

% comment these lines out if you have only one advisor
\newcommand{\secondadvisor}{second advisor}
\newcommand{\secondadvisorchair}{chair of second advisor}
\newcommand{\secondadvisoruniversity}{RWTH Aachen University}
